{
    "setting": {
        "urlCheck": true,
        "es6": true,
        "newFeature": false,
        "postcss": false,
        "mockUpdate": false,
        "minified": false,
        "autoPush": false,
        "scripts": false,
        "mockLogin": false
    },
    "appid": "ttde7ca8c141425a2301",
    "projectname": "tt富茂C",
    "condition": {
        "miniprogram": {
            "current": -1,
            "list": [
                {
                    "id": 1650610427387,
                    "name": "华莱士",
                    "pathName": "pages/main/index?type=cd&couponChannelId=123467",
                    "query": "couponChannelId=676951389111508992",
                    "scene": "990001",
                    "launchFrom": "scan",
                    "location": "qr_code"
                },
                {
                    "id": 1649905362371,
                    "name": "add",
                    "pathName": "pages/liveLsit/liveLsit",
                    "query": "",
                    "scene": "990001",
                    "launchFrom": "scan",
                    "location": "qr_code"
                }
            ]
        }
    }
}
